/*     409645 : 타이틀 텍스트      */
.title__409645__ {font-size:0}
.title__409645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__409645__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__409645__.style_top p {padding-top:10px}
.title__409645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__409645__.style_right p {padding-right:14px}
.title__409645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__409645__.style_bottom p {padding-bottom:12px}
.title__409645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__409645__.style_left p {padding-left:14px}
.title__409645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__409645__.style_circle1 p {padding-left:18px}
.title__409645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__409645__.style_circle2 p {padding-left:18px}
.title__409645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__409645__ p {font-size:34px}
	.title__409645__.style_top p:before {width:34px}
	.title__409645__.style_right p:before {height:34px}
	.title__409645__.style_bottom p:before {width:34px}
	.title__409645__.style_left p:before {height:34px}
}

/*     409655 : BLANK 컨텐츠      */
.blank__409655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__409655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409655__ {height:10px}
}

/*     409685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__409685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__409685__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__409685__ ul li:first-child {margin-top:0}
.text_list__409685__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__409685__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__409685__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__409685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__409685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__409685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__409685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__409685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__409685__ ul li {font-size:20px}
}

/*     409675 : BLANK 컨텐츠      */
.blank__409675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409675__ {height:30px}
}

/*     409695 : 타이틀 + 장문 텍스트 박스      */
.textarea__409695__ {padding:15px 20px; background:#63b7c3; border-radius:5px;}
.textarea__409695__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__409695__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__409695__ {padding:22px 30px; border-radius:5px;}
	.textarea__409695__ .title {}
	.textarea__409695__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__409695__ {padding:35px; border-radius:10px;}
	.textarea__409695__ .title {font-size:28px;}
	.textarea__409695__ .cont {margin-top:15px; font-size:18px; line-height:1.6em;}
}

/*     409705 : 타이틀 텍스트      */
.title__409705__ {font-size:0}
.title__409705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__409705__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__409705__.style_top p {padding-top:10px}
.title__409705__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__409705__.style_right p {padding-right:14px}
.title__409705__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__409705__.style_bottom p {padding-bottom:12px}
.title__409705__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__409705__.style_left p {padding-left:14px}
.title__409705__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__409705__.style_circle1 p {padding-left:18px}
.title__409705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__409705__.style_circle2 p {padding-left:18px}
.title__409705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__409705__ p {font-size:34px}
	.title__409705__.style_top p:before {width:34px}
	.title__409705__.style_right p:before {height:34px}
	.title__409705__.style_bottom p:before {width:34px}
	.title__409705__.style_left p:before {height:34px}
}

/*     409715 : BLANK 컨텐츠      */
.blank__409715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__409715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409715__ {height:10px}
}

/*     409755 : 이미지 + 텍스트      */
.con__409755__{display:table;table-layout:fixed;}

.con__409755__ .image_con{display:table-cell;max-width:100%;}
.con__409755__ .image_con *{box-sizing:border-box;}
.con__409755__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__409755__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__409755__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__409755__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     409765 : 이미지 + 텍스트      */
.con__409765__{display:table;table-layout:fixed;}

.con__409765__ .image_con{display:table-cell;max-width:100%;}
.con__409765__ .image_con *{box-sizing:border-box;}
.con__409765__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__409765__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__409765__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__409765__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     409775 : 이미지 + 텍스트      */
.con__409775__{display:table;table-layout:fixed;}

.con__409775__ .image_con{display:table-cell;max-width:100%;}
.con__409775__ .image_con *{box-sizing:border-box;}
.con__409775__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__409775__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__409775__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__409775__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

